Application: gvSIG desktop - gvSIG bugs #882
Move up the selection in Attribute table during editing fails
07/16/2012 12:10 PM - Maria Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version: 2.0.0-devel-2053

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1.- Open gvSIG

2.- Open new view

3.- Add layer--> geodata/vector/SHP2D/municipiosAndal.shp

4.- Edit shp

5.- Open Attribute table

6.- Modify Attribute table and add new field (string)

7.- Apply filter to locate a record (Filter: Nombre=Granada)

8.- Click to move up the selection in Attribute table

An error appears

Attached .log

1 -. Abrir gvSIG

2 -. Abrir una nueva Vista

3 -. Anadir capa -> geodata/vector/SHP2D/municipiosAndal.shp

4 -. Editar shp

5 -. Abrir tabla de atributos

6 -. Modificar la tabla de atributos y agregar un nuevo campo (tipo string)
. 7 - Aplicar filtro para localizar un registro (Filtro: Nombre = Granada)
8 -. Clic para mover arriba la seleccién en la tabla de atributos
Aparece un error

Se adjunta .log

Associated revisions

Revision 28835 - 05/18/2009 06:06 AM - Vicente Caballero

Implement getExtent in the same way as Cresques. Maybe is not the most precise way but it is better than current 'null' result. Fixes: #847, #882.

History

#1 - 09/24/2012 10:33 AM - Maria Maluenda
- Target version set to 2.0.0-rc1

#2 - 09/25/2012 01:35 PM - Maria Maluenda
Closed in the gvSIG build 2053.

#3 - 09/25/2012 01:36 PM - Maria Maluenda

- File gvSIG-environ.info added

- Status changed from New to Closed

- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2053

Closed in the gvSIG build 2053

Files

gvSIG.log 136 KB 07/16/2012 Maria Maluenda

gvSIG-environ.info 6.35 KB 09/25/2012 Maria Maluenda
